/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-experience
 *         chunkName: component-clientlibs/webScreenShare/webScreenShare.v1/webScreenShare
 *         VERSION: rc-phoenix-experience-1.1.55850.2458367242-3defac29-2-g2d5429f
 *         BRANCH: HEAD
 *         COMMITHASH: 2d5429f0a3b8d4eb649ce03ac165ed3851a8feb5
 *         LASTCOMMITDATETIME: 2026-04-16T19:38:00+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */#generated-code p{align-items:center;background:#fff;border:1px solid var(--grayscale-gray-400-cccccc,#ccc);border-radius:12px;display:flex;justify-content:center;letter-spacing:10px;min-height:64px;padding:16px 0}@layer generated-code{.xpr-webScreenShare__loader{animation:xpr-webScreenShare-spin 1s linear infinite;border:3px solid transparent;border-radius:50%;border-top-color:#e20074;height:30px;position:absolute;right:47%;top:44%;transform:translateY(-50%);width:30px}@keyframes xpr-webScreenShare-spin{0%{transform:rotate(0deg)}to{transform:rotate(1turn)}}}.is-screen-sharing:after{border:4px solid var(--tdds-color-brand-secondary-400);bottom:0;box-sizing:border-box;content:"";left:0;pointer-events:none;position:fixed;right:0;top:0;z-index:9999}